Draws a bezier curve

- « GmagickDraw::arc

- GmagickDraw::ellipse »

- PHP Manual
- GmagickDraw
- Draws a bezier curve

# GmagickDraw::bezier

(PECL gmagick >= Unknown)

GmagickDraw::bezier — Draws a bezier curve

### Description

public GmagickDraw::bezier(array `$coordinate_array`): GmagickDraw

Draws a bezier curve through a set of points on the image.

### Parameters

`coordinate_array`

  Coordinates array

### Return Values

The GmagickDraw object.